"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.messages = void 0;

/*eslint-disable*/
const messages = {
  "Already up to date": "Aucune mise à jour disponible",
  "Batch {name} run: {count, plural, one {# migration} other {# migrations}}": ["Batch ", ["name"], " run: ", ["count", "plural", {
    one: ["#", " migration"],
    other: ["#", " migrations"]
  }]],
  "Changing server language to {lng}": ["Changement de la langue du serveur en ", ["lng"]],
  "DEMO mode enabled": "Mode DEMO activé",
  "Error sending notifications: {error}": ["Error lors de l'envoi de notifications: ", ["error"]],
  "Everything up to date": "Aucune mise à jour disponible",
  "Failed to delete unused assets files": "Failed to delete unused assets files",
  "MediaTracker {0} listening at {address}": ["MediaTracker ", ["0"], " listening at ", ["address"]],
  "New season of {0} will be released at {releaseDate}": ["New season of ", ["0"], " will be released at ", ["releaseDate"]],
  "Password cannot be empty": "Le mot de passe ne doit pas être vide",
  "Passwords do not match": "Les mots de passe ne correspondent pas",
  "Platform {0} does not exist": ["La latforme ", ["0"], " n'existe pas"],
  "Platform {platformName} does not exist": ["Platform ", ["platformName"], " does not exist"],
  "Received signal {signal}": ["Received signal ", ["signal"]],
  "Release date changed for {0}: \"{releaseDate}\"": ["Release date changed for ", ["0"], ": \"", ["releaseDate"], "\""],
  "Running migrations": "Running migrations",
  "Season {seasonNumber} of {0} has been canceled": ["Season ", ["seasonNumber"], " of ", ["0"], " has been canceled"],
  "Season {seasonNumber} of {0} will be released at {releaseDate}": ["Season ", ["seasonNumber"], " of ", ["0"], " will be released at ", ["releaseDate"]],
  "Server closed": "Serveur fermé",
  "Status changed for {0}: \"{1}\"": ["Statut modifié pour ", ["0"], ": \"", ["1"], "\""],
  "Status changed for {0}: \"{status}\"": ["Status changed for ", ["0"], ": \"", ["status"], "\""],
  "TMDB language changed to: \"{value}\", updating metadata for all items": ["La langue TMDB a été changé à: \"", ["value"], "\", mise à jour des métadonnées pout tous les éléments"],
  "Test message": "Message de test",
  "Updating metadata": "Mise à jour des méta-données",
  "Updating: {title}": ["Mise à jour: ", ["title"]],
  "Updating: {title} (last updated at: {date}": ["Mise à jour: ", ["title"], " (dernière mise à jour le: ", ["date"]],
  "Updating: {title} (last updated at: {date})": ["Updating: ", ["title"], " (last updated at: ", ["date"], ")"],
  "User already exists": "Le nom d'utilisateur existe déjà",
  "Username cannot be empty": "Le nom d'utilisateur ne peut pas être vide",
  "{0, plural, one {Updating metadata for # item} other {Updating metadata for # items}}": [["0", "plural", {
    one: ["Updating metadata for ", "#", " item"],
    other: ["Updating metadata for ", "#", " items"]
  }]],
  "{0} got a new season": [["0"], " a une nouvelle saison"],
  "{0} has been released": [["0"], " has been released"],
  "{count, plural, one {# episode of {0} has been released} other {# episodes of {1} has been released}}": [["count", "plural", {
    one: ["#", " episode of ", ["0"], " has been released"],
    other: ["#", " episodes of ", ["1"], " has been released"]
  }]],
  "{count, plural, one {Failed to update 1 item} other {Failed to update # items}}": [["count", "plural", {
    one: "Failed to update 1 item",
    other: ["Failed to update ", "#", " items"]
  }]],
  "{count, plural, one {Sending notification for new episodes of {title} to # user} other {Sending notification for new episodes of {title} to # users}}": [["count", "plural", {
    one: ["Sending notification for new episodes of ", ["title"], " to ", "#", " user"],
    other: ["Sending notification for new episodes of ", ["title"], " to ", "#", " users"]
  }]],
  "{count, plural, one {Sending notification for {title} to # user} other {Sending notification for {title} to # users}}": [["count", "plural", {
    one: ["Sending notification for ", ["title"], " to ", "#", " user"],
    other: ["Sending notification for ", ["title"], " to ", "#", " users"]
  }]],
  "{count, plural, one {Updated 1 item} other {Updated # items}}": [["count", "plural", {
    one: "Updated 1 item",
    other: ["Updated ", "#", " items"]
  }]],
  "{title} has been released": [["title"], " a été publié"]
};
exports.messages = messages;
//# sourceMappingURL=translation.js.map