"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.Pushsafer = void 0;

var _axios = _interopRequireDefault(require("axios"));

var _createNotificationPlatform = require("../createNotificationPlatform");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const Pushsafer = (0, _createNotificationPlatform.createNotificationPlatform)({
  name: 'Pushsafer',
  credentialName: 'key',
  sendFunction: async args => {
    const {
      credentials,
      content
    } = args;
    const params = new URLSearchParams({
      k: credentials.key,
      m: content.body.BBCode,
      t: content.title
    });
    await _axios.default.post('https://www.pushsafer.com/api', params);
  }
});
exports.Pushsafer = Pushsafer;
//# sourceMappingURL=pushsafer.js.map